求助 惠普 打印机安装

为当前最终发行版之前的所有版本提供支持
回复
luqiyihui
帖子: 64
注册时间: 2012-12-26 20:32
送出感谢: 5 次
接收感谢: 0

求助 惠普 打印机安装

#1

帖子 luqiyihui » 2013-02-26 13:22

办公室有台 HP Laserjet Pro M1213 MFP的打印机,通过网线直接链接到路由器上,我在windows8下可以正常安装网路驱动并使用,可是我 在Ubuntu12.04下无法安装驱动和使用,不知道有没有人能指点下?先谢啦!

下面是安装过程和截图

1、在网上直接下载了hplip-3.13.2.run,并在终端上安装,成功后重新启动了下,并在右上角出现蓝色HP按钮
2、点击蓝色HP按钮,选择HP Device Manager后跳出下图:
1.jpg
3、选择setup device后跳出下图:
2.jpg
选择第二项,网路链接
4、点击Next后跳出下图
3.jpg
找到了网路中的打印机,并能正确识别
5、点击Next后跳出下图
4.jpg
插件安装,我选择了默认第一项后,点击next
然后就不动了,该程序就象死机了一样,但其他程序都能用,过20-30分钟不等后弹出消息窗,说安装失败,点击确认键后程序退出,并又回到第一张图面。

以上是我安装的过程,不知道哪里有问题,或应该怎么安装?望达人 详细指点下!
上次由 luqiyihui 在 2013-02-26 15:06,总共编辑 2 次。
头像
mraandtux
论坛版主
帖子: 5089
注册时间: 2009-12-12 19:29
系统: Ubuntu + Windows 10
来自: 随便一个地方
送出感谢: 0
接收感谢: 158 次
联系:

Re: 求助 惠普 打印机安装

#2

帖子 mraandtux » 2013-02-26 13:30

试试插件安装那里选“寻找插件文件”项。
luqiyihui
帖子: 64
注册时间: 2012-12-26 20:32
送出感谢: 5 次
接收感谢: 0

Re: 求助 惠普 打印机安装

#3

帖子 luqiyihui » 2013-02-26 13:45

mraandtux 写了:试试插件安装那里选“寻找插件文件”项。
可是我到哪里去下载插件?能说明下吗?
头像
mraandtux
论坛版主
帖子: 5089
注册时间: 2009-12-12 19:29
系统: Ubuntu + Windows 10
来自: 随便一个地方
送出感谢: 0
接收感谢: 158 次
联系:

Re: 求助 惠普 打印机安装

#4

帖子 mraandtux » 2013-02-26 13:58

luqiyihui 写了:
mraandtux 写了:试试插件安装那里选“寻找插件文件”项。
可是我到哪里去下载插件?能说明下吗?
网上搜索(别用百度)
这些用户感谢了作者 mraandtux 于这个帖子:
luqiyihui (2013-02-26 14:58)
评价: 3.7%
luqiyihui
帖子: 64
注册时间: 2012-12-26 20:32
送出感谢: 5 次
接收感谢: 0

Re: 求助 惠普 打印机安装

#5

帖子 luqiyihui » 2013-02-26 14:33

mraandtux 写了:
luqiyihui 写了:
mraandtux 写了:试试插件安装那里选“寻找插件文件”项。
可是我到哪里去下载插件?能说明下吗?
网上搜索(别用百度)
我找到了 http://www.openprinting.org/download/pr ... plugins/网站,并在最后下载到hplip-3.12.2.plugin.run。然后选择第二项插件安装。

问题是好像死机一样不动耶,是不是有什么问题啊?难道要用终端安装该插件?



在等待N久之后有个报警窗,说有个什么错误,只有点击确定。然后有窗口弹出,说是否继续安装,我就继续了,耐心等待后有个窗口弹出,主要是 显示打印机名(包括传真机名,我的是一体机),选中打印测试页后,点添加打印机后就在图一上多了很多图标哦 ;-)。然后打印机就响应并打印了一张测试页。看来终于成功了,哈哈哈

上个图
5.jpg
luqiyihui
帖子: 64
注册时间: 2012-12-26 20:32
送出感谢: 5 次
接收感谢: 0

Re: 求助 惠普 打印机安装

#6

帖子 luqiyihui » 2013-02-26 14:58

在此感谢 mraandtux,并送一个感谢给你,表示你对我帮助的谢意!!
luqiyihui
帖子: 64
注册时间: 2012-12-26 20:32
送出感谢: 5 次
接收感谢: 0

Re: 求助 惠普 打印机安装

#7

帖子 luqiyihui » 2013-02-26 15:52

现在有个问题:好像扫描不能用耶!
6.jpg
点扫描,后弹出警告窗,如图
7.jpg
有人知道是什么问题吗???
回复

回到 “老旧版本支持”